Subject: Re: [PATCH v4 00/20] make "mktag" use fsck_tag() & more

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Dec 2020 05:54:23 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> So, when re-rolling this with Junio's small fixup this grew in scope a
> bit, but should paradoxically be easier to deal with even though it's
> 2x the size now. Read on:

The core part didn't change all that much, which made it a bit
easier to see.  I left comments here and there, but the series
mostly looked sensible in general.

Thanks.